r-hub/sysreqs: Install SystemRequirements of Packages
Version 1.0.0.9000

Automatically download and install system requirements of R packages.

Getting started

Package details

AuthorGabor Csardi
MaintainerGabor Csardi <[email protected]>
LicenseMIT + file LICENSE
Version1.0.0.9000
URL https://github.com/r-hub/sysreqs
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("r-hub/sysreqs")
r-hub/sysreqs documentation built on July 11, 2017, 6:27 p.m.